## neoQWERTZ - macOS keylayout

Continuing the work from [0bstinate](https://github.com/0bstinate/neoqwertz-osx), this fork attempts to fix the remaining neo2 remnants in neoQWERTZ. Many layers and states are unchanged from the original neo2 bindings in the upstream keylayout file, resulting in an incorrect keymap.

Once this project is finished, a PR will be created to merge with upstream.

Known issues:
- [ ] Layer 1 and 4 - symbols on keypad mismatched from upstream (Ebene 2)
- [ ] Layer 5 - mismatched from upstream (Ebene 5; what about Ebene 6?)
- [x] Layer 6 - caps+opt - identical to layer 4
- [x] Layer 7 - cmd - was sliiightly mismatched from layer 0
- [x] Layer 8 - ctrl - removed
- [x] Layer 9 - shift+ctrl - removed
- [ ] fix diacritics
- [ ] fix compose
